{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/impl/VertexImpl.eBasicRemoveFromContainerFeature(Lorg/eclipse/emf/common/notify/NotificationChain;)Lorg/eclipse/emf/common/notify/NotificationChain;",
  "numberOfDefinitions": 2,
  "calls": {
    "Lorg/eclipse/emf/ecore/impl/MinimalEObjectImpl.eContainerFeatureID()I": 2,
    "Lorg/eclipse/emf/ecore/impl/MinimalEObjectImpl$Container.eInternalContainer()Lorg/eclipse/emf/ecore/InternalEObject;": 2,
    "Lorg/eclipse/emf/ecore/impl/BasicEObjectImpl.eDynamicBasicRemoveFromContainer(Lorg/eclipse/emf/common/notify/NotificationChain;)Lorg/eclipse/emf/common/notify/NotificationChain;": 2,
    "Lorg/eclipse/emf/ecore/InternalEObject.eInverseRemove(Lorg/eclipse/emf/ecore/InternalEObject;ILjava/lang/Class;Lorg/eclipse/emf/common/notify/NotificationChain;)Lorg/eclipse/emf/common/notify/NotificationChain;": 2
  }
}